/*==========================start Normalize.css============================*/
@charset "utf-8";

@font-face {
    font-family:'Palatino-Linotype-bold';
    src:url('fonts/Palatino_Linotype_Bold.ttf');
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}



html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */





ul {
  list-style:none;
  
}
a {
  text-decoration:none;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

::-moz-selection {
    background-color: #007d9d;
    color: #fff;
    text-shadow: none;
}
::selection {
    background-color: #007d9d;
    color: #fff;
    text-shadow: none;
}
.owl-carousel{
    display:block !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: inherit;
  opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: inherit;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: inherit;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}

/*.payment-plans ul:before{
    content:" ";
    display:table;
}
.payment-plans ul:after{
    content:" ";
    display:table;
    clear:both;
}
*/

.container:after,
.container:before {
    content: " ";
    display: table;
}
.container:after {
    clear: both;
}

h1,h2,h3,h4,h5,h6,ul,li,figure{
    margin:0;
    padding:0;
}
img {
    margin:0;
    padding:0;
    border:none;
    max-width:100%;
    display:block;
}

h1{
  color: #000;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 10px;
}
h2{
  color: #000;
  font-size: 24px;
  font-weight: normal;
}
h3{
  color: #000;
  font-size: 22px;
  font-weight: normal;
}
h4{
  color: #000;
  font-size: 20px;
  font-weight: normal;
}
h5{
  color: #000;
  font-size: 18px;
  font-weight: normal;
}
h6{
  color: #000;
  font-size: 16px;
  font-weight: normal;
}

big{
    font-size: 16px;
}

p{
    font-size: 13px;
}

u{
    text-decoration: underline;
}

b,strong{
    font-weight:bold;
    color: #000;
}

a{
  font-size: 14px;
  text-decoration: none;
}

ul{
    list-style:none;
}
ul li{
    float: none;
    margin-bottom: 5px;
}

ol{
    margin-bottom: 5px;
}

address{
    font-style: italic;
}

pre{
    color: #000;
}

.container {
  position: relative;
  max-width: 1140px;
  margin: 0 auto;
}

.main_header{
  width: 100%;
  float: left;
  margin: 0;
  padding: 22px 0;
  background: #fff;
}

.logo{
  width: auto;
  margin: 0;
  padding: 0;
  float: left;
}

.nav_sec{
  width: auto;
  margin: 0;
  padding: 0;
  float: right;
}

.nav_sec ul{
  margin: 0;
  padding: 0;
}

.nav_sec ul > li{
  margin: 0;
  padding: 0;
  float: left;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}

.nav_sec ul > li > a{
  font-size: 14px;
  color: #282828;
  text-transform: uppercase;
  font-weight:500;
  padding:7px 14px 6px;
  display: block;
  line-height: 1em;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 1px;
}

.nav_sec ul > li:hover,
.nav_sec ul > li.active{
  background: #231f20;
}

.nav_sec ul > li:hover > a,
.nav_sec ul > li.active > a{
  color: #fff;
}

.nav_sec ul > li + li{
  margin-left:2px;
}

.nav_sec ul > li:hover ul.sub-menu{
  display: block;
}

.nav_sec ul ul.sub-menu {
  background: #454545 none repeat scroll 0 0;
  border-radius: 4px;
  left: 0;
  position: absolute;
  top:100%;
  width: 150px;
  z-index: 999;
  display: none;
  transition: all 0.3s;
}

.nav_sec ul ul.sub-menu li{
  width: 100%;
  float:left;
  margin: 0;
  border-radius: 0;
}

.nav_sec ul ul.sub-menu li + li{
  border-top: 1px solid #777;
}

.nav_sec ul ul.sub-menu li a {
  color: #fff;
  padding: 8px 12px;
  display: block;
  border-radius: 4px;
}

.banner{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  min-height: 545px;
}

.banner_content{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}

.banner_text {
  float: left;
  margin: 0;
  padding: 210px 0 0 25px;
  width: 60%;
}

.banner_text h1{
  font-family:'Palatino-Linotype-bold';
  font-size: 60px;
  color: #ffffff;
  text-transform: uppercase;
  margin:0;
  letter-spacing: 2.5px;
}

.banner_text h1 span{
  color:#FFFF26;
}

.banner_text p{
  font-family:'Palatino-Linotype-bold';
  text-transform: uppercase;
  font-size: 26px;
  color: #ffffff;
  margin: 0;
}

.bnr_img {
  bottom: 0;
  height: 100%;
  position: absolute;
  right: -50px;
  width: auto;
}

.inner_banner{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  background-position: left center;
  background-size:cover;
  background-repeat: no-repeat;
  min-height: 365px;
}

.inner_banner_text{
  width: 100%;
  float: left;
  margin: 0;
  padding:98px 0 0 0;
  text-align: center;
}

.inner_banner_text h1{
    color: #ffffff;
    font-family: "Palatino-Linotype-bold";
    font-size: 112px;
    letter-spacing: 2.5px;
    margin:0 0 15px 0;
    text-transform: uppercase;
    line-height: 1em;
}

.inner_banner_text h1 span {
  color: #FFFF26;
}

.inner_banner_text p{
  font-family: "Palatino-Linotype-bold";
  font-size: 26px;
  color: #ffffff;
  margin: 0;
  text-transform: uppercase;
}





















/*==========================Responsive================================*/

@media only screen and (max-width:1040px){
}